Index: trunk/source/GNUmakefile
===================================================================
--- trunk/source/GNUmakefile	(revision 1227)
+++ trunk/source/GNUmakefile	(revision 1228)
@@ -1,3 +1,3 @@
-# $Id: GNUmakefile,v 1.90 2009/01/23 11:06:13 gcosmo Exp $
+# $Id: GNUmakefile,v 1.95 2009/11/27 10:55:26 gcosmo Exp $
 # -----------------------------------------------------------------
 # "gmake" makes default libraries for each subdomain.
@@ -110,5 +110,10 @@
 	@$(CC) $(CCFLAGS) -o $(G4LIBDIR)/liblist $(G4INSTALL)/config/liblist.c
 
-dll: banner win32def
+clean_tmps:
+	@$(ECHO) "Clearing temporary objects ..."
+	@rm -rf $(G4LIBDIR)/*.def $(G4LIBDIR)/*.exp
+	@rm -rf $(G4TMPDIR)/*
+
+dll_build: banner win32def
 ifneq (,$(findstring WIN32-VC,$(G4SYSTEM)))
 	@$(ECHO) "Verifying existence of global libraries for DLLs ..."
@@ -116,7 +121,4 @@
 	@$(ECHO) "Building Windows DLL libraries ..."
 	@$(MAKE) kernel_global G4LIB_BUILD_DLL=1 G4LIB_BUILD_SHARED=1
-	@$(ECHO) "Clearing temporary DLL objects and temporaries ..."
-	@rm -rf $(G4LIBDIR)/*.def $(G4LIBDIR)/*.exp
-	@rm -rf $(G4TMPDIR)/*
 ifdef G4LIB_USE_G3TOG4
 	@for dir in $(SUBDIR4); do (cd $$dir && $(MAKE)); done;:
@@ -124,4 +126,10 @@
 endif
 	@$(ECHO) "Done !"
+endif
+
+dll:
+ifneq (,$(findstring WIN32-VC,$(G4SYSTEM)))
+	@$(MAKE) dll_build
+	@$(MAKE) clean_tmps
 else
 	@$(ECHO) "Sorry !"
@@ -150,5 +158,5 @@
 banner:
 	@$(ECHO) "*************************************************************"
-	@$(ECHO) " Installation Geant4 version $$Name: geant4-09-02-ref-02 $ "
+	@$(ECHO) " Installation Geant4 version $$Name: geant4-09-03 $ "
 	@$(ECHO) " Copyright (C) 1994-2009 Geant4 Collaboration                            "
 	@$(ECHO) "*************************************************************"
@@ -169,4 +177,6 @@
 	@rm -rf $(G4LIBDIR)
 	@rm -rf $(G4BINDIR)
+	@rm -rf $(G4INSTALL)/source/interfaces/*/moc
+	@rm -rf $(G4INSTALL)/source/visualization/*/moc
 	@rm -rf $(G4INSTALL)/.config/bin/$(G4SYSTEM)
 ifdef CFRONT
@@ -187,4 +197,7 @@
 	@$(ECHO) Removing $(G4INCLUDE) ...
 	@rm -rf $(G4INCLUDE)
+	@$(ECHO) Removing Qt moc source files ...
+	@rm -rf $(G4INSTALL)/source/interfaces/*/moc
+	@rm -rf $(G4INSTALL)/source/visualization/*/moc
 	@$(ECHO) Removing installation configurations ...
 	@rm -rf $(G4INSTALL)/.config
Index: trunk/source/digits_hits/History
===================================================================
--- trunk/source/digits_hits/History	(revision 1227)
+++ trunk/source/digits_hits/History	(revision 1228)
@@ -1,3 +1,3 @@
-$Id: History,v 1.37 2008/12/28 21:13:34 asaim Exp $
+$Id: History,v 1.41 2009/11/23 18:13:28 asaim Exp $
 -------------------------------------------------------------------
 
@@ -17,4 +17,25 @@
      * Reverse chronological order (last date on top), please *
      ----------------------------------------------------------
+
+Nov 23, 2009, M.Asai (digits_hits-V09-02-04)
+- G4VReadOutGeometry.hh:
+  Add "virtual" to CheckROVolume() and FindROTouchable() methods and
+  change ROnavigator and touchableHistory from private to protected.
+
+Nov 13, 2009, M.Asai (digits_hits-V09-02-03)
+- Fixing the way of counting the flux and current passing through
+  a curved surface
+  - affected classes:
+      G4PSCylinderSurfaceCurrent.cc
+      G4PSCylinderSurfaceFlux.cc
+      G4PSSphereSurfaceCurrent.cc
+      G4PSSphereSurfaceFlux.cc
+
+Oct 11, 2009, M.Asai (digits_hits-V09-02-02)
+- G4VScoringMesh : Add a few Get-methods for visualization.
+
+May 06, 2009, M.Asai (digits_hits-V09-02-01)
+- Replaced usage of non-Standard calls to 'sprintf' with ostringstream,
+  to fix compilation errors reported by gcc-4.4.0 compiler.
 
 Dec 28, 2008, M.Asai (digits_hits-V09-02-00)
Index: trunk/source/digits_hits/detector/include/G4CellScoreComposer.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4CellScoreComposer.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4CellScoreComposer.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CellScoreComposer.hh,v 1.2 2006/06/29 18:05:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4CellScoreValues.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4CellScoreValues.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4CellScoreValues.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CellScoreValues.hh,v 1.2 2006/06/29 18:05:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4CollectionNameVector.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4CollectionNameVector.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4CollectionNameVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CollectionNameVector.hh,v 1.2 2006/06/29 18:05:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4HCtable.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4HCtable.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4HCtable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCtable.hh,v 1.3 2006/06/29 18:05:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4MultiFunctionalDetector.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4MultiFunctionalDetector.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4MultiFunctionalDetector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MultiFunctionalDetector.hh,v 1.3 2006/06/29 18:05:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4SDManager.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4SDManager.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4SDManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDManager.hh,v 1.4 2006/06/29 18:05:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4SDStructure.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4SDStructure.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4SDStructure.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDStructure.hh,v 1.3 2006/06/29 18:05:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4SDmessenger.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4SDmessenger.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4SDmessenger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDmessenger.hh,v 1.2 2006/06/29 18:05:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SensitiveVolumeList.hh,v 1.2 2006/06/29 18:05:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.icc
===================================================================
--- trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.icc	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4SensitiveVolumeList.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SensitiveVolumeList.icc,v 1.2 2006/06/29 18:05:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -----------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4TrackLogger.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4TrackLogger.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4TrackLogger.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrackLogger.hh,v 1.2 2006/06/29 18:05:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/include/G4VPrimitiveScorer.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4VPrimitiveScorer.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4VPrimitiveScorer.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VPrimitiveScorer.hh,v 1.3 2007/08/28 07:51:45 asaim Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4VReadOutGeometry.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4VReadOutGeometry.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4VReadOutGeometry.hh	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4VReadOutGeometry.hh,v 1.2 2006/06/29 18:05:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4VReadOutGeometry.hh,v 1.3 2009/11/23 18:13:30 asaim Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
@@ -59,8 +59,8 @@
       // the G4Navigator used to navigate inside this ROGeometry.
       void BuildROGeometry();
-      G4bool CheckROVolume(G4Step*,G4TouchableHistory*&);
+      virtual G4bool CheckROVolume(G4Step*,G4TouchableHistory*&);
 
   protected:
-      G4bool FindROTouchable(G4Step*);
+      virtual G4bool FindROTouchable(G4Step*);
 
       G4VPhysicalVolume* ROworld;
@@ -69,5 +69,5 @@
       G4String name;
 
-  private:
+  protected:
       G4Navigator*        ROnavigator;
       G4TouchableHistory* touchableHistory;
Index: trunk/source/digits_hits/detector/include/G4VSDFilter.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4VSDFilter.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4VSDFilter.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSDFilter.hh,v 1.2 2006/06/29 18:05:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/include/G4VSensitiveDetector.hh
===================================================================
--- trunk/source/digits_hits/detector/include/G4VSensitiveDetector.hh	(revision 1227)
+++ trunk/source/digits_hits/detector/include/G4VSensitiveDetector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSensitiveDetector.hh,v 1.4 2006/06/29 18:05:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/src/G4CellScoreComposer.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4CellScoreComposer.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4CellScoreComposer.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CellScoreComposer.cc,v 1.3 2006/06/29 18:05:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/src/G4HCtable.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4HCtable.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4HCtable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCtable.cc,v 1.4 2006/06/29 18:05:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/src/G4MultiFunctionalDetector.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4MultiFunctionalDetector.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4MultiFunctionalDetector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MultiFunctionalDetector.cc,v 1.5 2008/03/06 23:31:12 asaim Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4MultiFunctionalDetector
Index: trunk/source/digits_hits/detector/src/G4SDManager.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4SDManager.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4SDManager.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDManager.cc,v 1.4 2006/06/29 18:05:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/src/G4SDStructure.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4SDStructure.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4SDStructure.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDStructure.cc,v 1.3 2006/06/29 18:05:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/src/G4SDmessenger.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4SDmessenger.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4SDmessenger.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDmessenger.cc,v 1.2 2006/06/29 18:05:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ---------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/src/G4SensitiveVolumeList.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4SensitiveVolumeList.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4SensitiveVolumeList.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SensitiveVolumeList.cc,v 1.2 2006/06/29 18:05:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------
Index: trunk/source/digits_hits/detector/src/G4TrackLogger.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4TrackLogger.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4TrackLogger.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrackLogger.cc,v 1.3 2006/06/29 18:06:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/digits_hits/detector/src/G4VPrimitiveScorer.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4VPrimitiveScorer.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4VPrimitiveScorer.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VPrimitiveScorer.cc,v 1.2 2006/06/29 18:06:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4VPrimitiveScorer
Index: trunk/source/digits_hits/detector/src/G4VReadOutGeometry.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4VReadOutGeometry.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4VReadOutGeometry.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VReadOutGeometry.cc,v 1.2 2006/06/29 18:06:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/detector/src/G4VSDFilter.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4VSDFilter.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4VSDFilter.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSDFilter.cc,v 1.2 2006/06/29 18:06:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4VSensitiveDetector
Index: trunk/source/digits_hits/detector/src/G4VSensitiveDetector.cc
===================================================================
--- trunk/source/digits_hits/detector/src/G4VSensitiveDetector.cc	(revision 1227)
+++ trunk/source/digits_hits/detector/src/G4VSensitiveDetector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSensitiveDetector.cc,v 1.3 2006/06/29 18:06:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4VSensitiveDetector
Index: trunk/source/digits_hits/digits/include/G4DCofThisEvent.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4DCofThisEvent.hh	(revision 1227)
+++ trunk/source/digits_hits/digits/include/G4DCofThisEvent.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DCofThisEvent.hh,v 1.5 2006/06/29 18:06:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/digits/include/G4TDigiCollection.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4TDigiCollection.hh	(revision 1227)
+++ trunk/source/digits_hits/digits/include/G4TDigiCollection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TDigiCollection.hh,v 1.6 2006/06/29 18:06:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/digits/include/G4VDigi.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4VDigi.hh	(revision 1227)
+++ trunk/source/digits_hits/digits/include/G4VDigi.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigi.hh,v 1.4 2006/06/29 18:06:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/digits/include/G4VDigiCollection.hh
===================================================================
--- trunk/source/digits_hits/digits/include/G4VDigiCollection.hh	(revision 1227)
+++ trunk/source/digits_hits/digits/include/G4VDigiCollection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigiCollection.hh,v 1.3 2006/06/29 18:06:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/digits/src/G4DCofThisEvent.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4DCofThisEvent.cc	(revision 1227)
+++ trunk/source/digits_hits/digits/src/G4DCofThisEvent.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DCofThisEvent.cc,v 1.4 2006/06/29 18:06:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/digits/src/G4TDigiCollection.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4TDigiCollection.cc	(revision 1227)
+++ trunk/source/digits_hits/digits/src/G4TDigiCollection.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TDigiCollection.cc,v 1.4 2006/06/29 18:06:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/digits/src/G4VDigi.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4VDigi.cc	(revision 1227)
+++ trunk/source/digits_hits/digits/src/G4VDigi.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigi.cc,v 1.2 2006/06/29 18:06:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/digits/src/G4VDigiCollection.cc
===================================================================
--- trunk/source/digits_hits/digits/src/G4VDigiCollection.cc	(revision 1227)
+++ trunk/source/digits_hits/digits/src/G4VDigiCollection.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDigiCollection.cc,v 1.2 2006/06/29 18:06:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/hits/include/G4HCofThisEvent.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4HCofThisEvent.hh	(revision 1227)
+++ trunk/source/digits_hits/hits/include/G4HCofThisEvent.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCofThisEvent.hh,v 1.5 2006/06/29 18:06:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/hits/include/G4THitsCollection.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4THitsCollection.hh	(revision 1227)
+++ trunk/source/digits_hits/hits/include/G4THitsCollection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsCollection.hh,v 1.5 2006/06/29 18:06:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/hits/include/G4THitsMap.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4THitsMap.hh	(revision 1227)
+++ trunk/source/digits_hits/hits/include/G4THitsMap.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsMap.hh,v 1.9 2007/08/30 05:13:03 asaim Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4THitsMap_h
Index: trunk/source/digits_hits/hits/include/G4VHit.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4VHit.hh	(revision 1227)
+++ trunk/source/digits_hits/hits/include/G4VHit.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHit.hh,v 1.3 2006/06/29 18:06:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/hits/include/G4VHitsCollection.hh
===================================================================
--- trunk/source/digits_hits/hits/include/G4VHitsCollection.hh	(revision 1227)
+++ trunk/source/digits_hits/hits/include/G4VHitsCollection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHitsCollection.hh,v 1.2 2006/06/29 18:06:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/hits/src/G4HCofThisEvent.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4HCofThisEvent.cc	(revision 1227)
+++ trunk/source/digits_hits/hits/src/G4HCofThisEvent.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCofThisEvent.cc,v 1.4 2006/06/29 18:06:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/hits/src/G4THitsCollection.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4THitsCollection.cc	(revision 1227)
+++ trunk/source/digits_hits/hits/src/G4THitsCollection.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsCollection.cc,v 1.4 2006/06/29 18:06:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/hits/src/G4VHit.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4VHit.cc	(revision 1227)
+++ trunk/source/digits_hits/hits/src/G4VHit.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHit.cc,v 1.2 2006/06/29 18:06:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/hits/src/G4VHitsCollection.cc
===================================================================
--- trunk/source/digits_hits/hits/src/G4VHitsCollection.cc	(revision 1227)
+++ trunk/source/digits_hits/hits/src/G4VHitsCollection.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHitsCollection.cc,v 1.2 2006/06/29 18:06:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCellCharge.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCellCharge.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSCellCharge.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCellCharge.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCellCharge3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCellCharge3D.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSCellCharge3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCellCharge3D.hh,v 1.2 2007/08/28 08:01:55 taso Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCellFlux.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCellFlux.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSCellFlux.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCellFlux.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCellFlux3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCellFlux3D.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSCellFlux3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCellFlux3D.hh,v 1.2 2007/08/28 08:01:55 taso Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCylinderSurfaceCurrent.hh,v 1.1 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent3D.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCylinderSurfaceCurrent3D.hh,v 1.2 2007/08/28 08:01:55 taso Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCylinderSurfaceFlux.hh,v 1.1 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux3D.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCylinderSurfaceFlux3D.hh,v 1.2 2007/08/28 08:01:55 taso Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSDirectionFlag.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSDirectionFlag.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSDirectionFlag.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSDirectionFlag.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/digits_hits/scorer/include/G4PSDoseDeposit.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSDoseDeposit.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSDoseDeposit.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSDoseDeposit.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSDoseDeposit3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSDoseDeposit3D.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSDoseDeposit3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSDoseDeposit3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSEnergyDeposit.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit3D.hh	(revision 1227)
+++ trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSEnergyDeposit3D.hh,v 1.2 2007/08/28 08:01:55 taso Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
